<mat-toolbar color="primary">
  <button mat-button>
    <span class="mat-headline">Halia's Dungeon</span>
  </button>
  <span class="spacer"></span>
  <div>
    <button mat-icon-button (click)="settings()" *ngIf="isAuth">
      <mat-icon>manage_accounts</mat-icon>
    </button>
    <button mat-icon-button (click)="logout()" *ngIf="isAuth">
      <mat-icon>logout</mat-icon>
    </button>
  </div>
</mat-toolbar>
